Bug 1869351 - [RFE] Add ability to omit specific hosts from rh_cloud inventory upload
Summary: [RFE] Add ability to omit specific hosts from rh_cloud inventory upload
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: RH Cloud - Insights
Version: 6.7.0
Hardware: x86_64
OS: Linux
unspecified
medium vote
Target Milestone: 6.11.0
Assignee: Shimon Shtein
QA Contact: addubey
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-17 16:18 UTC by Amar Huchchanavar
Modified: 2022-07-05 14:28 UTC (History)
6 users (show)

Fixed In Version: 5.0.29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 2027784 (view as bug list)
Environment:
Last Closed: 2022-07-05 14:28:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 34008 0 Normal New Cannot search by organization or location parameter 2021-11-25 08:46:14 UTC
Red Hat Issue Tracker SAT-5841 0 None None None 2021-11-10 14:29:39 UTC
Red Hat Issue Tracker TFMRHCLOUD-282 0 None None None 2021-11-10 12:10:07 UTC
Red Hat Knowledge Base (Solution) 6955059 0 None None None 2022-04-26 17:36:43 UTC
Red Hat Product Errata RHSA-2022:5498 0 None None None 2022-07-05 14:28:32 UTC

Internal Links: 2083138

Comment 6 Bryan Kearney 2021-11-26 00:03:01 UTC
Moving this bug to POST for triage into Satellite since the upstream issue https://projects.theforeman.org/issues/34008 has been resolved.

Comment 7 Shimon Shtein 2021-11-29 07:45:46 UTC
Not yet. It will move to POST once rh_cloud counterpart is merged too.

Comment 8 Bryan Kearney 2021-11-30 08:03:04 UTC
Moving this bug to POST for triage into Satellite since the upstream issue https://projects.theforeman.org/issues/34008 has been resolved.

Comment 14 errata-xmlrpc 2022-07-05 14:28:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Satellite 6.11 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5498


Note You need to log in before you can comment on or make changes to this bug.